/* all_free_banner.css 20081210 */

div#banner-right{
    float: right;
    margin: 5px 0;
    width: 240px;
}
div#banner-left{
    float: left;
    margin: 5px 0;
    width: 240px;
}

div#banner-nomal{
    margin: 5px 0;
    width: 240px;
}

/* all_free_cms.css 20081125 */

    /* box-cms box-cms-long */
    div#all_free div.box-cms{
    /*        float: left; */
        margin: 0 0 0 0;
        width: 355px;
    }

    div#all_free div.box-cms-long{
    width: 720px;
    clear: both;
    }
    div#all_free div.box-cms-sep{
    float: left;
    width: 0px;
    text-indent: -2000px;
    height: 0px;
    }
    /*  11-19追加*/
    div.box-cms-sep{
    float: left;
    width: 0px;
    text-indent: -2000px;
    height: 0px;
    }
    /* ###### */
        .box-clear{clear: both; width:100%;font-size:0;}

        /* bar */
        div.box-cms div.bar,
        div.box-cms-long div.bar{
            background: url("/content/image/top/box_cms/box_bar.gif") no-repeat;
            width: 100%; height: 37px;
            overflow: hidden;
        }
        div.box-cms-long div.bar{
    background-image: url("/content/image/top/box_cms/box_bar_l.gif    ");
    clear: both;
        }
/*### start 2008/05/16 ###*/
            div.box-cms div.bar h4,
            div.box-cms-long div.bar h4,
            div.box-cms div.bar h5{
                float: left;
                margin: 7px 0 0 8px;
                width: 250px; height: 27px;
                background: no-repeat;
                text-indent: -2000px;
            }
/*### end 2008/05/16 ###*/
            /* 1121追加 */
            .no_indent {
    text-indent: 0px!important;
    padding-top: 3px;

            }
            /* 1121追加 */
            div.box-cms div.bar h4.h-news,
            div.box-cms-long div.bar h4.h-news{
                background-image: url("/content/image/top/box_cms/h4_news.gif");
            }
            div.box-cms-long div.bar h4.h-newbook{
                background-image: url("/content/image/top/box_cms/h4_newbook.gif");
            }
            div.box-cms div.bar h4.h-event{
                background-image: url("/content/image/top/box_cms/h4_event.gif");
            }
            div.box-cms div.bar h4.h-community{
                background-image: url("/content/image/top/box_cms/h4_community.gif");
            }
            div.box-cms div.bar h4.h-present{
                background-image: url("/content/image/top/box_cms/h4_present.gif");
            }
            /* 11-17追加 */
            div.box-cms div.bar h4.h-pre_anc{
                background-image: url("/content/image/top/box_cms/h4_pre_anc.gif");
            }
/* Phong Tran added 2008-09-01[s] */
            div.box-cms div.bar h5.h-editor_news{
                background-image: url("/content/image/top/add/h4_news.gif");
            }
/* Phong Tran added 2008-09-01[s] */

/*### start 2008/05/16 ###*/
            div.box-cms div.bar h5.h-kanrenn{
                background-image: url("/content/image/comic/title_kanrenn.gif");
            }
            div.box-cms div.bar h5.h-ouenn{
                background-image: url("/content/image/comic/title_ouenn.gif");
            }
            div.box-cms div.bar h5.h-recommend{
                background-image: url("/content/image/comic/title_recommend.gif");
            }
            div.box-cms div.bar h5.h-finder{
                background-image: url("/content/image/comic/title_finder.gif");
            }
            div.box-cms div.bar h5.h-blog_down{
                background-image: url("/content/image/top/box_cms/blog_down.gif");
            }

/*### end 2008/05/16 ###*/
            /* #### */




        /* btn-list btn-long */
        div.box-cms div.bar a.btn-list,
        div.box-cms-long div.bar a.btn-list,
        div.box-cms div.bar a.btn-long,
        div.box-cms-long div.bar a.btn-long{
            display: block; float: right;
            margin: 8px 5px 0 0; padding: 5px 0 0 15px;
            width: 48px; height: 18px;
            color: #444;
            font-size: 10px;
            text-decoration: none;
        }
        div.box-cms div.bar a.btn-long,
        div.box-cms-long div.bar a.btn-long{
    width: 130px;
    font-size: 10px;
    text-align: center;
        }
/*### start 2008/05/16 ###*/
        div.box-cms div.box-read{
/*### 2008/11/25 ###*/
            background-repeat: repeat;
            background-position: left top;
/*### 2008/12/10 ###*/
            margin-top: 0;
            margin-right: 0;
            margin-bottom: 0;
            margin-left: 0;
            border-right-width: 1px;
            border-bottom-width: 1px;
            border-left-width: 1px;
            border-right-style: solid;
            border-bottom-style: solid;
            border-left-style: solid;
            border-right-color: #E9E9E9;
            border-bottom-color: #E9E9E9;
            border-left-color: #E9E9E9;
            background-image: url(/content/image/top/box_cms/left_right_box_bg_all_free.gif);
        }
        div.box-cms-long div.box-read{
            background-repeat: repeat;
            background-position: left top;
/*### 2008/12/10 ###*/
            margin-top: 0;
            margin-right: 0;
            margin-bottom: 0;
            margin-left: 0;
            padding-top: 5px;
            padding-right: 10px;
            padding-left: 10px;
            border-right-width: 1px;
            border-bottom-width: 1px;
            border-left-width: 1px;
            border-right-style: solid;
            border-bottom-style: solid;
            border-left-style: solid;
            border-right-color: #E9E9E9;
            border-bottom-color: #E9E9E9;
            border-left-color: #E9E9E9;
            background-image: url(/content/image/top/box_cms/left_right_box_bg_all_free.gif);
            padding-bottom: 10px;
        }
/*### end 2008/05/16 ###*/

        /* box-newest */
        div.box-newest{
            float: left;
            margin: 14px 0 0 8px;
            width: 221px; height: 146px;
        }
             div.box-newest img{
                float: left;
                margin: 0 7px 0 0;
                width: 101px; height: 146px;
            }
            div.box-newest p.box-comment{
                margin: 15px 0;
                font-size: 80%;
                color: #666;
            }

        /* box-vote */
        div#box-vote-3x div.box-vote{
            float: left;
            margin: 16px 0 0 10px;
            width: 221px;
        }
        /* bar */
        div#box-vote-3x div.bar{
            clear: both;
            background: url("/content/image/top/box_cms/box_bar_vote.gif") no-repeat;
            width: 100%; height: 28px;
            overflow: hidden;
        }
            div.bar h4{
                text-indent: -20000px;
                float: left;
            }
            div#box-vote-3x div.bar a.btn-long{
                margin: 2px 41px 0 0;
            }

            div.box-vote h5{
                margin-bottom: 10px;
            }
            /* box-vote ul */
            div.box-vote ul{
            }
                div.box-vote ul li{
    display: block;
    color: #666666;
    list-style: none;
    background-image: url(/content/image/top/box_cms/touhyoubako_box_line.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-right: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
                }
                div.box-vote ul li.last{
                    background: none;
                }
                div.box-vote ul li label{
                    margin-left: 5px;
                }
            div.box-vote a.btn-vote,
            div#box-right-vote a.btn-vote{
    display: block;
    width: 120px;
    height: 40px;
    background: url("/content/image/top/box_cms/btn_vote.gif") no-repeat;
    text-indent: -20000px;
    float: left;
    margin-left: 15px;
            }
            div.box-vote a.box-vote-result,
            div#box-right-vote a.box-vote-result{
    float: right;
    margin-top: 15px;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    padding-right: 15px;
    background-image: url(/content/image/top/box_cms/pt_nmin.gif);
    background-repeat: no-repeat;
    display: block;
    padding-left: 8px;
    background-position: left center;
            }


div.box-cms div.bar h4.h-diary{background-image:url(/content/image/top/add/h4_diary.gif);}
div.box-cms div.bar h4.h-appendix{background-image:url(/content/image/top/add/h4_appendix.gif);}
div.box-cms div.bar h4.h-gravure{background-image:url(/content/image/top/add/h4_gravure.gif);}
/* GCS :change from h4 to h5 [s] */
div.box-cms div.bar h5.h-news{background-image:url(/content/image/top/add/h4_news.gif);}
div.box-cms div.bar h5.h-diary{background-image:url(/content/image/top/add/h4_diary.gif);}
/* GCS :change from h4 to h5 [e] */


.box-cms .text {
    padding: 10px 10px 10px 10px;
    float:left;
    line-height:150%;
    width:220px;
}


.box-cms .down_arrow {
    list-style-type: none;
    padding: 10px;
    clear:left;
}
.box-cms .down_arrow li {
    background-image: url(/content/image/icon/dl_icon.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    padding-top: 5px;
}
div.box-cms div.bar h4.h-blog_down{
background-image: url("/content/image/top/box_cms/blog_down.gif");
}


/* ul-point */
/*### start 2008/05/16 ###*/
ul.ul-point{
    padding: 10px 0px;
    margin-left: 10px;
    list-style: none none;
    line-height: 1.4em;
}
    ul.ul-point li{
    padding: 2px 0 5px 20px;
    background-image: url(/content/image/top/box_cms/ul_point2.gif);
    background-repeat: no-repeat;
    background-position: left 3px;
    }

.mar-t-10 {
	padding-top: 15px;
	_padding-top:15px;
}


/* all_free_newcomic.css 20081125 */

    div#all_free div.box-cms-long{
    width: 720px;
    clear: both;
    }


        div.box-cms-long div.bar{
            background: url("/content/image/top/box_cms/box_bar.gif") no-repeat;
            width: 100%; height: 37px;
            overflow: hidden;
        }
        div.box-cms-long div.bar{
    background-image: url("/content/image/top/box_cms/box_bar_l.gif");
    clear: both;
        }


            div.box-cms-long div.bar h4,
            div.box-cms div.bar h5{
                float: left;
                margin: 7px 0 0 8px;
                width: 250px; height: 27px;
                background: no-repeat;
                text-indent: -2000px;
            }


            div.box-cms-long div.bar h4.h-news{
                background-image: url("/content/image/top/box_cms/h4_news.gif");
            }
            div.box-cms-long div.bar h4.h-newbook{
                background-image: url("/content/image/top/box_cms/h4_newbook.gif");
            }

        /* btn-list btn-long */
        div.box-cms div.bar a.btn-list,
        div.box-cms-long div.bar a.btn-list,
        div.box-cms div.bar a.btn-long,
        div.box-cms-long div.bar a.btn-long{
            display: block; float: right;
            margin: 8px 5px 0 0; padding: 5px 0 0 15px;
            width: 48px; height: 18px;
            color: #444;
            font-size: 10px;
            text-decoration: none;
        }

        div.box-cms-long div.bar a.btn-long{
    width: 130px;
    font-size: 10px;
    text-align: center;
        }

.box-read .box-newest p.word_title {
	padding-bottom: 5px;
}
.box-read .box-newest p.comic_title {
	padding-bottom: 5px;
}
.box-read .box-newest p.comic_author {
	padding-bottom: 5px;
}
.comic_price{
    font-size:80%;
}


/* all_free_poll.css 20081125 */

        /* box-vote */
        div#box-vote-3x div.box-vote{
            float: left;
            margin: 16px 0 0 10px;
            width: 221px;
        }
        /* bar */
        div#box-vote-3x div.bar{
            clear: both;
            background: url("/content/image/top/box_cms/box_bar_vote.gif") no-repeat;
            width: 100%; height: 28px;
            overflow: hidden;
        }
            div.bar h4{
                text-indent: -20000px;
                float: left;
            }
            div#box-vote-3x div.bar a.btn-long{
                margin: 2px 41px 0 0;
            }

            div.box-vote h5{
                margin-bottom: 10px;
            }
            /* box-vote ul */
            div.box-vote ul{
            }
                div.box-vote ul li{
    display: block;
    color: #666666;
    list-style: none;
    background-image: url(/content/image/top/box_cms/touhyoubako_box_line.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
    margin-right: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 0;
                }
                div.box-vote ul li.last{
                    background: none;
                }
                div.box-vote ul li label{
                    margin-left: 5px;
                }
            div.box-vote a.btn-vote,
            div#box-right-vote a.btn-vote{
    display: block;
    width: 120px;
    height: 40px;
    background: url("/content/image/top/box_cms/btn_vote.gif") no-repeat;
    text-indent: -20000px;
    float: left;
    margin-left: 15px;
            }
            div.box-vote a.box-vote-result,
            div#box-right-vote a.box-vote-result{
    float: right;
    margin-top: 15px;
    margin-right: 0;
    margin-bottom: 5px;
    margin-left: 0;
    padding-right: 15px;
    background-image: url(/content/image/top/box_cms/pt_nmin.gif);
    background-repeat: no-repeat;
    display: block;
    padding-left: 8px;
    background-position: left center;
            }


    /* col-right-vote */
    div#box-right-vote{
    margin: 0 0 0 0;
    background-image: url(/content/image/top/box_cms/touhyou_box_bg.gif);
    background-repeat: repeat-y;
    }
        /* box-vote */
        div#box-right-vote div.box-vote{
            float: none; clear: both;
            margin-bottom: 10px;
        }
        /* h-vote */
        div#box-right-vote h4.h-vote{
            background-image: url("/content/image/top/box_cms/box_right_vote_bar.gif");
	    background-repeat: no-repeat;
            height: 28px;
            text-indent: -20000px;
        }
        div#box-right-vote div.box-read{
    margin: 1px 0 0 0;
    width: 238px;
    background-repeat: repeat-x;
        }
        div#box-right-vote h5{
    padding: 10px 0 0 10px;
        }
        div#box-right-vote ul{
    margin: 10px 0 0 8px;
    background-image: url(/content/image/top/box_cms/touhyoubako_box_line.gif);
    background-repeat: no-repeat;
    background-position: left top;
        }

/* all_free_ranking.css 20081210 */

    /* box-ranking */
    div#box-ranking{
    margin: 0 0 0 0;
    padding: 0;
    width: 240px;
    background-image: url(/content/image/top/box_cms/box_ranking_bg.gif);
    background-repeat: repeat-y;
    }
        div#box-ranking h3#h-ranking{
            margin: 0;
            height: 26px;
            background: url("/content/image/top/box_cms/box_bar_ranking.gif");
            text-indent: -90000px;
        }
        div#box-ranking div.bottom{
            height: 3px;
            background: url("/content/image/top/box_cms/box_ranking_bg_bottom.gif") repeat-x;
        }

        /* li-ranking */
        div#box-ranking ul.li-ranking{
            background: url("/content/image/top/box_cms/box_ranking_bg.gif") repeat-y;
        }
            div#box-ranking ul.li-ranking li{
                margin: 0 3px; padding: 8px 0;
                width: 234px;
                border-top: 1px #eaeaea solid;
                list-style: none none;
            }
            div#box-ranking ul.li-ranking li.head{
                background: url("/content/image/top/box_cms/box_ranking1_bg.gif") repeat-x;
            }
            div#box-ranking p.box-comment{
                margin: 0 0 3px 41px;
                padding-top: 3px;
                font-size: 10px;
                color: #7c7c7c;
            }
            div#box-ranking a{
                margin: 0 0 0 1px;
            }
            div#box-ranking p.ranking-img{
                float: left;
                margin: 3px 10px 0 3px;
                top: 10px; left: 10px;
                width: 28px; height: 30px;
            }

        /* ranking-tab */
        div#box-ranking ul#ranking-tab{
            margin: 0; padding: 0;
            height: 20px;
            background: url("/content/image/top/box_cms/box_ranking_tab_bg.gif") no-repeat;
            overflow: hidden;
        }
            ul#ranking-tab li{
                list-style: none none;
                float: left;
            }
            ul#ranking-tab li a{
                float: left;
                display: block;
                margin: 0;
                background: no-repeat;
                height: 20px;
                text-indent: -20000px;
            }


#box-ranking-info .right-ranking {
    display: block;
    padding-top: 10px;
    clear: both;
    background-image: url(/content/image/top/box_cms/ranking_box_line.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
    float: left;
    width: 230px;
    padding-left: 5px;
    padding-bottom: 14px;
}




            ul#ranking-tab li a:hover{
                background-position: bottom;
            }
            ul#ranking-tab li#ranking-tab1 a{
                background-image: url("/content/image/top/box_cms/ranking_tab_1.gif");
                width: 76px;
            }
            ul#ranking-tab li#ranking-tab2 a{
                background-image: url("/content/image/top/box_cms/ranking_tab_2.gif");
                width: 73px;
            }
            ul#ranking-tab li#ranking-tab3 a{
                background-image: url("/content/image/top/box_cms/ranking_tab_3.gif");
                width: 88px;
            }
            ul#ranking-tab li.current a{
                background-position: left bottom;
            }

            ul#ranking-tab li#ranking-tab1_lb {
                background-image: url("/content/image/top/box_cms/ranking_tab_1.gif");
                width: 76px;
            }

            ul#ranking-tab li#ranking-tab2_lb {
                background-image: url("/content/image/top/box_cms/ranking_tab_2.gif");
                width: 73px;
            }

            ul#ranking-tab li#ranking-tab3_lb {
                background-image: url("/content/image/top/box_cms/ranking_tab_3.gif");
                width: 88px;
            }



#all_free .book-title {
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    clear: both;
}
#all_free .no-bg {
    background-image: none;
}

#all_free .more-view {
    display: block;
    float: left;
    color: #993300;
    padding-top: 3px;
    padding-left: 18px;
    font-size: 10px;
    text-decoration: none;
}
#all_free .more_item {
    background-image: url(/content/image/top/box_cms/more_item_bg.gif);
    background-repeat: no-repeat;
    width: 150px;
    height: 20px;
}
#all_free .more_item01 {
    background-image: url(/content/image/top/box_cms/more_item_bg01.gif);
    background-repeat: no-repeat;
    width: 150px;
    height: 20px;
}


#all_free .test-view {
    display: block;
    float: right;
    font-size: 10px;
    color: #FFFFFF;
    padding-top: 3px;
    text-decoration: none;
    padding-right: 17px;
}


#all_free .more-site {
    background-image: url(/content/image/top/box_cms/url_icon.gif);
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}





.right-ranking .box-img {
    display: block;
    clear: both;
    float: left;
    width: 30px;
    padding-left: 10px;
}
#box-ranking-info .right-ranking {
    display: block;
    padding-top: 10px;
    clear: both;
    background-image: url(/content/image/top/box_cms/ranking_box_line.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
    float: left;
    width: 230px;
    padding-left: 5px;
    padding-bottom: 14px;
}
#all_free #box-ranking-info .no-bg {
    background-image: none;
}
.right-ranking .book-text {
}
.right-ranking dd {
    float: left;
    width: 190px;
}

/*### start 2008/03/27 ###*/
.right-ranking dd.info {
    padding-left: 12px;
    width:220px;
    font-size:10px;
    line-height:1.2em;
}
/*### end 2008/03/27 ###*/


/* all_free_reco.css 20081125 */



    /* box-recomment */
    div#box-recommend{
    margin: 0 0;
    width: 240px;
    background: url("/content/image/top/box_cms/box_recommend_bg.gif") repeat-y bottom;
    }
        div#box-recommend h3#h-recommend{
    margin: 0;
    background: url("/content/image/top/box_cms/box_bar_right.gif");
    width: 240px;
    height:  30px;
    display: block;
    text-indent: -9999px;
        }
        div#box-recommend h4{
            margin-left: 3px;
            padding: 7px 0 0 10px;
            background: url("/content/image/top/box_cms/h4_recommend.gif") no-repeat;
            width: 224px; height: 27px;
        }
        /* li-recommend */
        div#box-recommend ul.li-recommend{
            clear: both;
            margin: 0 3px;
        }
            div#box-recommend ul.li-recommend li{
                clear: both; overflow: hidden;
                height: 146px;
                padding: 0 0 10px 0;
                list-style: none none;
                background: url("/content/image/top/box_cms/box_recommend_detail_bottom.gif") no-repeat center bottom;
            }
            div#box-recommend ul.li-recommend li.last{
                background: none;
            }
            ul.li-recommend li p.box-img{
                float: left;
                margin: 15px 0 0 5px;
                height: 104px;
            }
            /* box-detail */
            ul.li-recommend li div.box-detail{
                float: right;
                margin: 15px 3px 0 0;
                width: 140px;
            }
                div.box-detail p{
                    margin: 5px 0 10px 0;
                    font-size: 80%;
                }
                div.box-detail strong{
                    font-size: 120%;
                }
        div#box-recommend div.bottom{
            width: 240px; height: 3px;
            background: url("/content/image/top/box_cms/box_recommend_bg_bottom.gif") repeat-x;
        }

#all_free #box-recommend .bottom-line {
    background-image: url(/content/image/top/box_cms/line_osusume.gif);
    background-repeat: no-repeat;
    background-position: center bottom;
    _height :120px;
}
#box-recommend .right-osusume {
    display: block;
    background-repeat: no-repeat;
    background-position: center bottom;
    float: left;
    background-image: url(/content/image/top/box_cms/line_osusume.gif);
    padding-bottom: 10px;
}

.right-osusume {
    padding-top: 10px;
}
.right-osusume .box-img {
    height: 110px;
    width: 72px;
    float: left;
    padding-left: 8px;
    clear: both;
    display: block;
}
.right-osusume dd {
    display: block;
    float: left;
    min-height:110px;
    width: 150px;
    padding-left: 5px;
}

#all_free .book-title {
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    clear: both;
}
#all_free .no-bg {
    background-image: none;
}

#all_free .more-view {
    display: block;
    float: left;
    color: #993300;
    padding-top: 3px;
    padding-left: 18px;
    font-size: 10px;
    text-decoration: none;
}
#all_free .more_item {
    background-image: url(/content/image/top/box_cms/more_item_bg.gif);
    background-repeat: no-repeat;
    width: 150px;
    height: 20px;
}
#all_free .more_item01 {
    background-image: url(/content/image/top/box_cms/more_item_bg01.gif);
    background-repeat: no-repeat;
    width: 150px;
    height: 20px;
}


#all_free .test-view {
    display: block;
    float: right;
    font-size: 10px;
    color: #FFFFFF;
    padding-top: 3px;
    text-decoration: none;
    padding-right: 17px;
}


#all_free .more-site {
    background-image: url(/content/image/top/box_cms/url_icon.gif);
    background-repeat: no-repeat;
    background-position: left center;
    display: block;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#box-recommend .right_both {
    clear: both;
    background-color: #EEA594;
}
.right-osusume .line {
    clear: both;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #EEA596;
    width: 220px;
    margin: 10px;
    font-size: 1px;
    line-height: 1px;
    height: 3px;
}


            div.box-cms div.bar h5.h-recommend{
                background-image: url("/content/image/comic/title_recommend.gif");
            }

.to-top{
	padding-left: 13px;
	background-image: url(/content/image/top/box_cms/totop.gif);
	background-repeat: no-repeat;
	background-position: left center;
	}
